人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

CentOS5.7 でPHP 5.2.17へアップしてDrupalをインストールしたいのですが、方法をお教えください。
Drupalをインストールするために、PHP拡張domが足りないよと言われています。
※Drupalを使用するには、以下のPHP拡張を有効にしてください Dom
調べてみるとphp-xmlが必要のようで、php-5.2では5.2.17まであげないとならないようです。
以前、remiのレポジトリからyumにてインストールしましたが、remiでyumからアップデートしようとしても
fail not foundになってしまいました。

よろしくお願いします。


●質問者: ベキ
●カテゴリ:インターネット ウェブ制作
○ 状態 :キャンセル
└ 回答数 : 0/0件

回答がありません
関連質問

●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ